.additional-story-section{
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  flex-wrap: wrap;
}

.additional-story-section > div{
  width: 350px;
  height: 350px;
}

.additional-story-section .headline{
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 0.07px;
}

.additional-story-section .description{
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.1px;
}

@media (max-width: 1100px) {
  .additional-story-section{
    justify-content: center;
  }

  .additional-story-section > div{
    margin: 30px;
    width: 550px;
  }
}